html, body {
	margin: 0px;
	padding:0px;
	background-image:url(../images/bg.gif);
}

h1, h2, h3, h4, h5, h6, p, form {
	margin: 0px;
	padding:0px;
}

#body {
	width:900px;
	margin:0px auto;
	background-color:#FFF;
	text-align: justify;
}

#content {
	width:778px;
	margin:0px auto;
	background-image:url(../images/bg_header_top.gif);
	background-repeat:repeat-x;
	background-position:top;
}

#hlavicka {
	height:96px;
}

#logo {
	width:258px;
	float:left;
	}

#logo h1{
	font-family:"Trebuchet MS";
	font-size:26px;
	color:#F76B0C;
	font-weight:normal;
	text-decoration:none;
	padding-left:40px;
	padding-top:30px;
}

#logo h4 {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#808080;
	font-weight:normal;
	text-decoration:none;
	padding-left:75px;
}

#menu ul {
	margin:0px; 
	padding-top:67px;
}

#menu li{
	float:left;
	list-style-type:none;
	width:129px;
	height:25px;
	text-align:center;
	background-color:#F4A80A;
	border-left:1px solid #FFF;
	padding-top:4px;
}

#menu a{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}

#menu a:hover{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
}

#obrazek {
	background-image:url(../images/main_img.jpg);
	background-repeat:no-repeat;
	height:132px;
	text-align:right;
}

#obrazek h3 {
	font-family:"Trebuchet MS";
	font-size:48px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:20px 40px 0px 0px;
}

#obrazek h4 {
	font-family:"Trebuchet MS";
	font-size:18px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px 0px 0px;
}

#contentarea {
	clear:both;
  padding:25px 0px;
  
}

#pmenu {
	float:left;
	width:539px;
}


#pmenu h2{
	font-family:"Trebuchet MS";
	font-size:26px;
	color:#EE8907;
	font-weight:normal;
	text-decoration:none;
	padding-left:40px;
	padding-bottom:5px;
}

#pmenu h4{
	font-family:"Trebuchet MS";
	font-size:18px;
	color:#EE8907;
	font-weight:normal;
	text-decoration:none;
	padding-left:40px;
	padding-bottom:5px;
}

#pmenu p{
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px;
}



#pmenu ul li {
font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	margin-left: 10px;
}

#pmenu a {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#000;
	text-decoration:underline;
	padding:0px 0px;

}


#pmenu a:hover {
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:bold;
	text-decoration:none;

}

#lmenu {
	float:left;
	width:230px;
	background-color: rgb(155,190,0);
	border-right:2px solid #BCBDBC;
	
}


#lmenu ul li{
font-family:"Trebuchet MS";
font-size: 17px;
color:rgb(255,255,255);
text-decoration:none;
list-style-type:none;
position: relative;

}

#lmenu ul li a {
font-family:"Trebuchet MS";
font-size: 14px;
color:rgb(0,0,0);
text-decoration:none;
background-color: rgb(155,190,0);
	
}
#lmenu ul li ul a {margin-left: -25px;
color: rgb(255,255,255);
}

#bottom {
	clear:both;
	height:32px;
	padding-top: 50px;
}

#email {
	float:left;
	width:50%;
	background-color:#9BBE00;
	height:27px;
	padding-top:5px;
	font-size:12px;
	color:#fff;
  font-family:"Trebuchet MS";
	font-size:12px;
	
}

#email a{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
/**	padding:0px 40px;**/		
}

#email a:hover{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
/**	padding:0px 40px;**/
	
}

#aktualizace {
		float:left;
	width:30%;
	background-color:#9BBE00;
	height:27px;
	padding-top:5px;
	font-size:12px;
	color:#fff;
  font-family:"Trebuchet MS";
	font-size:12px;
	
}

#validtext {
	float:left;
	width:20%;
	background-color:#9BBE00;
	height:27px;
	padding-top:5px;

}

#validtext p{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	padding-right:35px;

}

#validtext a{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
}

#validtext a:hover{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}


.zkouska {margin-left: 40px;margin-top: 20px;}
.geo {margin-left: 35px;margin-top: 20px;}
ol#seznam {	font-family:"Trebuchet MS";
	font-size:12px;
  margin-top: 0px;
  margin-left: 30px;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px;}
	
ol#seznam_2{	font-family:"Trebuchet MS";
	font-size:12px;
  margin-top: 0px;
  margin-left: 30px;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px;}
ol#seznam_3{	font-family:"Trebuchet MS";
	font-size:12px;
  margin-top: 0px;
  margin-left: 30px;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px;}  	